[HEADER]
VERSION=2

[BASIC]
WHEELBASE=2.84
CG_LOCATION=0.548

[ARB]
FRONT=50000
REAR=30000

[FRONT]
TYPE=DWB
BASEY=-0.04
TRACK=1.5
ROD_LENGTH=0.0400
RIM_OFFSET=0.020
HUB_MASS=80
WBCAR_TOP_FRONT=0.4654,0.1025,0.045
WBCAR_TOP_REAR=0.3935,0.0925,-0.21
WBCAR_BOTTOM_FRONT=0.5363,-0.1025,0.06
WBCAR_BOTTOM_REAR=0.4191,-0.0988,-0.2253
WBTYRE_TOP=0.1229,0.1425,-0.005
WBTYRE_BOTTOM=0.0753,-0.0825,0.035
WBCAR_STEER=0.4654,0.0975,0.12
WBTYRE_STEER=0.0529,0.149,0.11
TOE_OUT=0
STATIC_CAMBER=0
SPRING_RATE=90000
PROGRESSIVE_SPRING_RATE=20000
BUMP_STOP_RATE=200000
BUMPSTOP_UP=0.055
BUMPSTOP_DN=0.040
PACKER_RANGE=0.06
DAMP_BUMP=5156
DAMP_FAST_BUMP=2158
DAMP_FAST_BUMPTHRESHOLD=0.100
DAMP_REBOUND=9930
DAMP_FAST_REBOUND=5717
DAMP_FAST_REBOUNDTHRESHOLD=0.120

[REAR]
TYPE=DWB
BASEY=-0.06
TRACK=1.63
ROD_LENGTH=0.0200
RIM_OFFSET=0.020
HUB_MASS=90
WBCAR_TOP_FRONT=0.344,0.0525,0.2694
WBCAR_TOP_REAR=0.4201,0.0498,-0.17
WBCAR_BOTTOM_FRONT=0.55,-0.1545,0.2708
WBCAR_BOTTOM_REAR=0.5728,-0.1625,-0.2
WBTYRE_TOP=0.117,0.1125,0.04
WBTYRE_BOTTOM=0.103,-0.1425,0
WBCAR_STEER=0.4201,0.0475,-0.17
WBTYRE_STEER=0.117,0.1128,-0.1
TOE_OUT=0
STATIC_CAMBER=0
SPRING_RATE=100000
PROGRESSIVE_SPRING_RATE=30000
BUMP_STOP_RATE=190000
BUMPSTOP_UP=0.08
BUMPSTOP_DN=0.04
PACKER_RANGE=0.065					-  0.075
DAMP_BUMP=4687
DAMP_FAST_BUMP=2089
DAMP_FAST_BUMPTHRESHOLD=0.100
DAMP_REBOUND=12427
DAMP_FAST_REBOUND=7234
DAMP_FAST_REBOUNDTHRESHOLD=0.120

[GRAPHICS_OFFSETS]
WHEEL_LF=0.02
SUSP_LF=0
WHEEL_RF=-0.035
SUSP_RF=0.0
WHEEL_LR=-0.03
SUSP_LR=-0.0
WHEEL_RR=0.01
SUSP_RR=0.0

[DAMAGE]
MIN_VELOCITY=40
GAIN=0.0004
MAX_DAMAGE=0.05
DEBUG_LOG=1

